---
dns-tcp-queries-received-ipv4: 406280896
dns-tcp-queries-received-ipv6: 126715210
dns-tcp-responses-sent-ipv4: 402873896
dns-tcp-responses-sent-ipv6: 127239072
dns-udp-queries-received-ipv4: 11691247363
dns-udp-queries-received-ipv6: 2219591978
dns-udp-responses-sent-ipv4: 11510576576
dns-udp-responses-sent-ipv6: 2165587566
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-08T00:00:00Z'
version: rssac002v3